.banner-wrapper{
    padding: 120px 0;
}

.banner{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.banner-img{
    padding-bottom: 34px;
}

.banner-title{
    max-width: 509px;
    font-weight: 800;
    font-size: 60px;
    color: #FFFFFF;
    line-height: 62px;

    padding-bottom: 40px;
}

.banner-text{
    max-width: 458px;
    color: #FFFFFF;
    line-height: 30px;
}

@media (max-width: 1200px) {
    .banner-wrapper{
        padding: 64px 0;
    }

    .banner-title{
        max-width: 342px;
        font-size: 40px;
        line-height: 40px;
    }

    .banner-text{
        max-width: 342px;
    }
}
